body {
  font-family: Helvetica, Arial, Verdana, sans-serif;
  background: white;
  color: black;
  margin: 0;
  padding: 0;
}

html,
body,
#body,
#content {
  width: 100%;
  height: 100%;
}

#art {
  width: 100%;
  height: 100%;
}

.prose {
  padding: 0 15px;
}

h1 a {
  text-decoration: none;
  color: white;
}

.exhibit h2 {
  margin: 0;
  padding-left: 5px;
  background-color: yellow;
}

.exhibit {
  margin: 10px;
  padding-left: 20px;
  padding-top: 10px;
  width: 324px;
  height: 304px;
  background: url('/static/scenefromthestreet.png');
}

.exhibit ul li {
  list-style: none;
  margin-top: 20px;
}

.exhibit a {
  background-color: white;
  padding: 5px;
}

#status {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 10000;
  background-color: white;
  padding: 60px;
}

#content .contribute {
  text-align: right;
}

#content .landscape {
  text-align: left;
}

#header {
  background-color: #556270;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 1em;
  color: white;
}

#location {
  color: black;
  text-decoration: none;
}

.hidden {
  display: none;
}

#author,
#title {
  font-weight: bold;
}

#visitor {
  margin-bottom: 1em;
}

#saveform select {
  width: 405px;
  margin-left: 5px;
}

#saveform #title,
#saveform #artist {
  width: 400px;
  margin-left: 5px;
}

#saveform div {
  margin-left: 5px;
}


#status #controls {
  display: none;
  height: 60px;
  text-align: right;
}

#status:hover #controls {
  display: block;
}

#status:hover {
  padding-bottom: 0px;
}
